div.form  {
	margin:0;
}
div.form input, div.form textarea, div.form select {
	margin:0.2em 0.2em 0.5em 0;
	padding:5px;
}
div.form fieldset {
	border:1px solid #DDDDDD;
	margin:0 0 10px;
	padding:10px;
}
div fieldset.view {
	border:1px solid #DDDDDD;
	font-size:1em;
	margin:5px;
	padding:10px;
}
div.padd {
	padding-bottom:3px;
	padding-left:10px;
}
.weblink:hover {
	text-decoration:underline;
}
div.form label {
	display:block;
	font-size:1em;
	font-weight:bold;
}
div.form .row {
	display:block;
	margin:5px 0;
	min-height:32px;
	padding:5px;
}
div.form .hint {
	color:#999999;
	margin:0;
	padding:0;
}
div.form .note {
	font-style:italic;
}
div.form span.required {
	color:red;
}
div.form label.error, div.form span.error {
	color:#CC0000;
}
div.form input.error, div.form textarea.error, div.form select.error {
	background:none repeat scroll 0 0 #FFEEEE;
	border-color:#CC0000;
}
div.form .errorSummary {
	background:none repeat scroll 0 0 #FFEEEE;
	border:2px solid #CC0000;
	font-size:1em;
	margin:0 0 20px;
	padding:7px 7px 12px;
}
div.form .errorMessage {
	color:red;
	font-size:1em;
}
div.form .errorSummary p {
	margin:0;
	padding:5px;
}
div.form .errorSummary ul {
	margin:0;
	padding:0 0 0 20px;
}
div.wide form .row {
	clear:left;
}
div.wide form .errorMessage {
	margin:0 0 0 110px;
}
.over {
	background-color:#FFFFE5;
	padding:5px;
}
.out {
	padding:5px;
}

fieldset.grouped {
	border-top:2px solid #BBBBBB;
	margin-right:10px;
}

fieldset.grouped legend {
	font-size:14px;
	font-weight:bold;
}

div.row span label {
	clear:both;
	color:#444444;
	display:block;
	font-size:85%;
	font-weight: normal;
	line-height:160%;
	margin:0;
	padding-top:3px;
}